package de.tu_dresden.diplom.richter_mirko_mat2628335.common;

import org.apache.log4j.Logger;
import junit.framework.TestSuite;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.dependency._TSDependency;

/**
 * 
 */
public class _TSCommon {

   private static final Logger logger = Logger.getLogger(_TSCommon.class);

   public static TestSuite suite(){
      TestSuite result = new TestSuite("de.tu_dresden.diplom.richter_mirko_mat2628335.common");
      result.addTest(_TSDependency.suite());
      return result;
   }
}
